summaryrefslogtreecommitdiff
path: root/Tools
diff options
context:
space:
mode:
Diffstat (limited to 'Tools')
-rwxr-xr-xTools/Python/Install_Python_OSX.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/Tools/Python/Install_Python_OSX.sh b/Tools/Python/Install_Python_OSX.sh
new file mode 100755
index 0000000000..bd5cc44cfa
--- /dev/null
+++ b/Tools/Python/Install_Python_OSX.sh
@@ -0,0 +1,8 @@
+set -e
+echo "After the download, get ready to enter the root password. You should make sure your proxy is set."
+# export http_proxy=http://proxy.dp.intel.com:911
+# curl --remote-name http://www.python.org/ftp/python/2.4.4/python-2.4.4-macosx2006-10-18.dmg --progress-bar
+hdiutil attach python-2.4.4-macosx2006-10-18.dmg
+sudo installer -pkg "/Volumes/Univeral MacPython 2.4.4/MacPython.mpkg/" -target /
+sudo ln -fs /usr/local/bin/python2.4 /usr/bin/python
+hdiutil unmount "/Volumes/Univeral MacPython 2.4.4/"